gh(1)

NAME

gh-pr-diff - View changes in a pull request

SYNOPSIS

gh pr diff [ | | ] [flags]

DESCRIPTION

View changes in a pull request.

Without an argument, the pull request that belongs to the current branch is selected.

OPTIONS

--color="auto"
    Use color in diff output: {always|never|auto}

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the [HOST/]OWNER/REPO format

SEE ALSO

gh-pr(1)